<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Quản lý đơn hàng</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!-- -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <!-- import Script page -->
  <script src="plugins/script.js"></script>
</head>

<body class="hold-transition sidebar-mini layout-fixed ">
  <div class="wrapper">

    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60">
    </div>

    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="index3.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Messages Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-comments"></i>
            <span class="badge badge-danger navbar-badge">3</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Brad Diesel
                    <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">Call me whenever you can...</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    John Pierce
                    <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">I got your message bro</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Nora Silvester
                    <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">The subject goes here</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
          </div>
        </li>
        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <span class="badge badge-warning navbar-badge">15</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">15 Notifications</span>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-envelope mr-2"></i> 4 new messages
              <span class="float-right text-muted text-sm">3 mins</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-users mr-2"></i> 8 friend requests
              <span class="float-right text-muted text-sm">12 hours</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-file mr-2"></i> 3 new reports
              <span class="float-right text-muted text-sm">2 days</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="control-sidebar" data-controlsidebar-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index3.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">DEVCAMP 120</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/1.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Pizza 365</a>
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Dashboard
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="./index.html" class="nav-link active">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Quản lý đơn hàng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./index2.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Quản lý nhân viên</p>
                  </a>
                </li>
              </ul>
            </li>
            <li class="nav-header">EXAMPLES</li>
            <li class="nav-item">
              <a href="pages/calendar.html" class="nav-link">
                <i class="nav-icon far fa-calendar-alt"></i>
                <p>
                  Calendar
                  <span class="badge badge-info right">2</span>
                </p>
              </a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">
                <i class="nav-icon fas fa-search"></i>
                <p>
                  Search
                  <i class="fas fa-angle-left right"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="pages/search/simple.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Simple Search</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="pages/search/enhanced.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Enhanced</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <div class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1 class="m-0">Dashboard</h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Quản lý đơn hàng</li>
              </ol>
            </div><!-- /.col -->
          </div><!-- /.row -->
        </div><!-- /.container-fluid -->
      </div>
      <!-- /.content-header -->

      <!-- **********************************Main content *************************************-->
      <section class="content">
        <!-- Quản lí đơn hàng -->
        <div class="container-fluid">
          <div class="row form-group">
            <div class="col-sm-12 text-center text-info pb-3">
              <h3><i class="fas fa-book"></i> DANH SÁCH ĐƠN HÀNG</h3>
            </div>
          </div>
          <div class="row form-group">
            <div class="container">
              <div class="row">
                <div class="col-sm-5">
                  <div class="row">
                    <div class="col-sm-5">
                      <label for="select-order-status">Trạng thái đơn hàng</label>
                    </div>
                    <div class="col-sm-7">
                      <select name="select" id="select-order-status" class="form-control">
                        <!-- chưa có dữ liệu -->
                      </select>
                    </div>
                  </div>
                </div>
                <div class="col-sm-5">
                  <div class="row">
                    <div class="col-sm-5">
                      <label for="select-pizza-type">Loại pizza</label>
                    </div>
                    <div class="col-sm-7">
                      <select name="select" id="select-pizza-type" class="form-control">
                        <!-- chưa có dữ liệu -->
                      </select>
                    </div>
                  </div>
                </div>
                <div class="col-sm-2">
                  <button class="btn btn-info" id="btn-filter-data"><i class="fas fa-filter"></i> Lọc dữ liệu</button>
                </div>
              </div>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-12">
              <button class="btn btn-success" id="create-order"><i class="fa fa-plus"></i> Thêm Đơn Hàng</button>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-12 text-center">
              <table class="table table-bordered table-striped table-hover" id="order-table">
                <thead class="thead-dark">
                  <tr>
                    <th>Order ID</th>
                    <th>Kich co combo</th>
                    <th>Loai pizza</th>
                    <th>Nước uống</th>
                    <th>Thành tiền</th>
                    <th>Họ và tên</th>
                    <th>Số điện thoại</th>
                    <th>Trạng thái</th>
                    <th>Chi tiết</th>
                  </tr>
                </thead>
                <tbody>

                </tbody>
              </table>
            </div>
          </div>
        </div>
        <!-- **********************************Vùng modal create order *************************************-->
        <div class="modal" tabindex="-1" role="dialog" id="modal-create-order">
          <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">THÊM ĐƠN HÀNG</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="select-combo-modal-create">Chọn combo</label>
                    <select name="select" id="select-combo-modal-create" class="form-control">
                      <!-- chưa có dữ liệu -->
                    </select>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="select-loai-pizza-modal-create">Loại Pizza:</label>
                    <select id="select-loai-pizza-modal-create" class="form-control">
                      <!-- chưa có dữ liệu -->
                    </select>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="select-do-uong-modal-create">Đồ uống:</label>
                    <select name="select" id="select-do-uong-modal-create" class="form-control">
                      <!-- chưa có dữ liệu đồ uống -->
                    </select>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-vourcher-modal-create">VoucherID:</label>
                    <input id="inp-vourcher-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-ho-ten-modal-create">Họ và tên:</label>
                    <input id="inp-ho-ten-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-email-modal-create">Email:</label>
                    <input id="inp-email-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-so-dien-thoai-modal-create">Số điện thoại:</label>
                    <input id="inp-so-dien-thoai-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-dia-chi-modal-create">Địa chỉ:</label>
                    <input id="inp-dia-chi-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-loi-nhan-modal-create">Lời nhắn:</label>
                    <input id="inp-loi-nhan-modal-create" type="text" class="form-control" placeholder="...">
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="select-trang-thai-modal-create">Trạng thái đơn:</label>
                    <select id="select-trang-thai-modal-create" class="form-control">
                      <option value="Open">Open</option>
                    </select>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-primary" id="modal-create-confirm">Xác Nhận</button>
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Hủy</button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- **********************************Vùng modal update đơn hàng *************************************-->
        <div class="modal" tabindex="-1" role="dialog" id="modal-detail">
          <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">Order Details</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-order-code-modal-update">Order ID(Mã đơn hàng):</label>
                    <input id="inp-order-code-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-combo-modal-update">Có Combo:</label>
                    <input type="text" class="form-control" id="inp-combo-modal-update" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-duong-kinh-modal-update">Đường kính Pizza:</label>
                    <input type="text" id="inp-duong-kinh-modal-update" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-suon-nuong-modal-update">Sườn nướng(miếng):</label>
                    <input id="inp-suon-nuong-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-do-uong-modal-update">Đồ uống:</label>
                    <input type="text" id="inp-do-uong-modal-update" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-so-luong-nuoc-modal-update">Số lượng nước uống:</label>
                    <input id="inp-so-luong-nuoc-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-vourcher-modal-update">VoucherID:</label>
                    <input id="inp-vourcher-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-loai-pizza-modal-update">Loại Pizza:</label>
                    <input id="inp-loai-pizza-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-salad-modal-update">Salad:</label>
                    <input id="inp-salad-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-thanh-tien-modal-update">Thành tiền:</label>
                    <input id="inp-thanh-tien-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-giam-gia-modal-update">Giảm giá:</label>
                    <input id="inp-giam-gia-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-ho-ten-modal-update">Họ và tên:</label>
                    <input id="inp-ho-ten-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-email-modal-update">Email:</label>
                    <input id="inp-email-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-so-dien-thoai-modal-update">Số điện thoại:</label>
                    <input id="inp-so-dien-thoai-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-dia-chi-modal-update">Địa chỉ:</label>
                    <input id="inp-dia-chi-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-loi-nhan-modal-update">Lời nhắn:</label>
                    <input id="inp-loi-nhan-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="select-status-modal-update">Trạng thái đơn hàng:</label>
                    <select id="select-status-modal-update" class="form-control">
                      <!-- chưa có dữ liệu -->
                    </select>
                    </select>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-ngay-tao-don-modal-update">Ngày tạo đơn:</label>
                    <input id="inp-ngay-tao-don-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
                <div class="row form-group">
                  <div class="col-sm-12">
                    <label for="inp-ngay-cap-nhat-modal-update">Ngày cập nhật:</label>
                    <input id="inp-ngay-cap-nhat-modal-update" type="text" class="form-control" disabled>
                  </div>
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="confirm-modal-update">Xác Nhận</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Hủy</button>
              </div>
            </div>
          </div>
        </div>
        <!-- Modal xóa order -->
        <div class="modal" tabindex="-1" role="dialog" id="modal-delete">
          <div class="modal-dialog" role="document">
            <div class="modal-content bg-light">
              <div class="modal-body">
                <h5 style="color: red">Bạn chắc chắn muốn xóa đơn hàng không?</h5>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-danger" id="confirm-modal-delete">Xác nhận</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
              </div>
            </div>
          </div>
        </div>
      </section><!-- /.content -->
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
      All rights reserved.
      <div class="float-right d-none d-sm-inline-block">
        <b>Version</b> 3.2.0
      </div>
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <!-- Page specific script -->
</body>

</html>